<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We were caught at the grade ______.</text><choice_g><choice correct="y">crossing</choice></choice_g></item>
<item><text>By changing its supplier, the company saved thousands of pounds in import ______.</text><choice_g><choice correct="y">duty</choice></choice_g></item>
<item><text>two of the girls in the ______</text><choice_g><choice correct="y">choir</choice></choice_g></item>
<item><text>They have announced the quarterly ______ on the shares.</text><choice_g><choice correct="y">dividend</choice></choice_g></item>
<item><text>the ______ of the vehicle by the appropriate authority</text><choice_g><choice correct="y">registration</choice></choice_g></item>
<item><text>I had a ______ for websites on Egyptian music, but didn't find anything.</text><choice_g><choice correct="y">look</choice></choice_g></item>
<item><text>A player was cautioned for his angry ______ against the referee.</text><choice_g><choice correct="y">outburst</choice></choice_g></item>
<item><text>He tripped and fell on the final ______.</text><choice_g><choice correct="y">lap</choice></choice_g></item>
<item><text>England under ______ Elizabeth I</text><choice_g><choice correct="y">Queen</choice></choice_g></item>
<item><text>He led us through a ______ into a little garden.</text><choice_g><choice correct="y">gate</choice></choice_g></item>
</body>
</exercise>
</batch>

